function createQrCode(elementId, data, width, height) {
    new QRCode(document.getElementById(elementId),
        {
            text: data,
            width: width,
            height: height
        });
}
function clearQrCode(elementId) {
    var qrc = document.getElementById(elementId);
    qrc.innerHTML = '';
    qrc.title = '';
}